@media only screen and (min-width:1400px) {

    .container {

        max-width: 1360px;

    }

}

@media only screen and (min-width:1200px) {



    

}



@media only screen and (max-width: 1670px) {

    .header-bottom ul li.nav-item a {


        font-size: 13px;

        line-height: 20px;

        margin: 0 10px 0 0;

    }

    .nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children .dropdown-menu li a{

        font-size: 13px;

    }

    .main-title {

        font-size: 42px;

        line-height: 45px;

    }

    .service_inner h4, h3 {

        font-size: 26px;

        line-height: 32px;

    }

    .icon-box h3 {

        font-size: 28px;

        line-height: 32px;

    }

    section.main-banner .banner-inner .banner-logo{

        padding: 15px;

    }

    .footer-top h4{

        font-size: 38px;

        line-height: 40px;

    }

    .footer-top {

        padding: 130px 0 50px 0;

    }

    section.safdepar-bottom-part.soon-page .note-box {

        padding: 25px 50px;

    }

    

    section.safdepar-bottom-part.soon-page .note-box h2 {

        font-size: 45px;

    }

}



@media only screen and (max-width: 1400px) {

    

    .main-title {

        font-size: 40px;

        line-height: 42px;

    }

    .header-bottom{

        padding: 20px 10px;

    }

    .header-bottom ul.navbar-nav {
        width: 95%;
        gap: 15px;
    }


}

@media only screen and (min-width:1200px) {



    .navbar .menu-item-has-children .dropdown-menu {

        transition: all 0.5s;

        overflow: hidden;

        transform-origin: top center;

        -webkit-transform: scale(1, 0);

        transform: scale(1, 0);

        display: block;

        top: 87px;

        left: 0;

        right: inherit;

        width: 285px;

        border-radius: 0;

        z-index: 2;

        border: 0;

        /* background: #4769b2; */

    }



    .navbar .menu-item-has-children:hover .dropdown-menu {

        -webkit-transform: scale(1);

        transform: scale(1);

    }



}

@media only screen and (max-width: 1199.98px) {

    .nav-part .navbar-light .navbar-toggler-icon {

        position: absolute;

        background-image: none;

        font-size: 21px;

        width: 45px;

        height: 40px;

        line-height: 37px;

        border: 2px solid #4769b2;

        font-weight: 500;

        color: #4769b2;

        overflow: hidden;

        top: 50%;

        right: 10px;

        transform: translateY(-50%);

      }

      .nav-part .navbar.navbar-expand-xl.navbar-light #themenavbar.navbar-collapse {

        position: fixed;

        top: 0px;

        right: -360px;

        text-align: left;

        background: #4769b2;

        margin: 0;

        z-index: 9999999;

        width: 330px;

        opacity: 0;

        visibility: hidden;

        padding: 20px 55px;

        height: 100vh;

        transition: all .6s cubic-bezier(.77, 0, .175, 1);

      }

      .nav-part .navbar.navbar-expand-xl.navbar-light #themenavbar.navbar-collapse.show {

        opacity: 1;

        visibility: visible;

        right: 0;

        overflow-y: auto;

        overflow-x: hidden;

      }

      .nav-part .navbar.navbar-expand-xl.navbar-light #themenavbar.navbar-collapse .navbar-nav {

        position: absolute;

        top: 105px;

        left: 0;

        right: 0;

        margin: auto !important;

        padding: 0;

      }
      .header-bottom ul.navbar-nav{
        width: 100%;
        gap: 0;
      }
      .nav-part .navbar-light .navbar-nav .nav-link, .nav-part .navbar-light.sticky .navbar-nav .nav-link, .nav-part .navbar-light .navbar-nav .nav-link:focus, .nav-part .navbar-light .navbar-nav .nav-link:hover, .nav-part .navbar-light .navbar-nav .active>.nav-link, .nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children .dropdown-menu li a{

        color: #fff !important;

      }

      .nav-part .navbar-light .navbar-nav .nav-link {

        display: block;

        margin: 0 0 0px 0;

        color: #fff !important;

        border-bottom: 1px solid #38599f;

        position: relative;

        padding: 15px 20px !important;

      }
      .nav-part .navbar-light .navbar-nav .nav-link br {
            display: none;
      }  
      .nav-part .navbar-light .dropdown-menu .dropdown-item {

        color: #fff;

        padding: 13px 35px;

        border-bottom: 1px solid rgb(255 255 255 / 10%);

      }

      button#navbarDropdown {

        padding: 0;

        border: 0;

      }

      .nav-part .navbar-light .navbar-nav .dropdown-menu {

        background:#38599f;

        text-align: left;

        width: 330px;

        margin: auto;

        box-shadow: unset;

        top: 0;

        border: 0;

        border-bottom: 1px solid rgb(255 255 255 / 10%);

      }

      .nav-part .navbar-light .navbar-nav .dropdown-toggle:after {

        content: "\f107";

        font-family: 'Font Awesome 5 Pro';

        border: none;

        vertical-align: 0px;

        color: #ffffff !important;

        z-index: 11;

      }

      .nav-part .dropdown-toggle::after, button#navbarDropdown {

        display: inline-block;

        position: absolute;

        top: 3px;

        right: 0;

        width: 50px;

        height: 40px;

        line-height: 45px;

      }

      .nav-part .navbar-light .navbar-nav li.nav-item.dropdown a.nav-link:after {

        content: none;

      }

      .nav-part .navbar-light .navbar-toggler {

        outline: none;

        border: 0;

        border-radius: 0;

      }

      .nav-part .fa-navicon:before, .fa-reorder:before, .fa-bars:before {

        content: "\f0c9";

      }

      .nav-part .navbar-light .navbar-toggler-icon.cross {

        background: #fff;

        position: absolute;

        top: 25px;

        border: none;

        transform: unset;

        line-height: 40px;

      }

      .nav-part .navbar-light .navbar-nav .nav-link:before {

        width: 100%;

        height: 100%;

        right: unset;

        left: -100%;

        z-index: -1;

        bottom: 0;

      }

      .nav-part .navbar-light .navbar-nav li:hover .nav-link:before, .nav-part .navbar-light .navbar-nav li.active .nav-link:before {

        left: 0;

        width: 100%;

      }

      .nav-part nav.navbar li.nav-item.menu-item-has-children::before {

        position: absolute;

        content: "\f0d7";

        right: 0;

        font-family: 'Font Awesome 5 Pro';

        display: block;

        height: 52px;

        top: 0;

        color: #fff;

        width: 50px;

        line-height: 52px;

        text-align: center;

        cursor: pointer;

        z-index: 111;

        font-weight: 600;

    }

    .nav-part nav.navbar li.nav-item.menu-item-has-children.shows ul.dropdown-menu {

        display: block;

    }

    body.fixed-position {

        overflow-y: hidden;

    }

    .nav-part .navbar .navbar-nav li.nav-item.menu-item-has-children > a.nav-link:after{

        content: unset;

    }

    section.main-banner .banner-inner {

        display: block;

    }

    section.main-banner .banner-inner .banner-logo, .service_inner h4 br{

        display: none;

    }

    .main-title {

        font-size: 38px;

        line-height: 40px;

    }

    .wel-part, section.Service_part, section.our-service-details, section.pdf-part{

        padding: 60px 0;

    }

    .footer-top h4{

        font-size: 36px;

        line-height: 38px;

    }

    .footer-top {

        padding: 120px 0 40px 0;

    }

    section.send_message {

        padding-top: 80px;

    }

    .count-box h6{

        margin: 0;

        font-size: 18px;

    }

    .count-box .counter {

        font-size: 28px;

        margin-bottom: 6px;

    }

    .wel-img {

        margin-bottom: 30px;

    }

    .service_inner h4 {

        font-size: 24px;

        line-height: 30px;

    }

    .common-slider {

        margin: 0 0 50px 0;

    }

    section.safdepar-bottom-part.soon-page {

        padding: 60px 0;

    }

    section.safdepar-bottom-part.soon-page .note-box h2 {

        font-size: 38px;

    }

    .note-cont-part .note-inner{

        display: block;

    }

    section.safdepar-bottom-part{

        padding-bottom: 50px;

    }
    section.Service_part .title-part span{
        font-size:22px;
    }
    .wel-part .swiper-pagination {
        bottom: 60px;
    }

}



@media only screen and (max-width: 991.98px) {

   section.Service_part .title-part span{
       font-size:20px;
   } 

    .main-title {

        font-size: 36px;

        line-height: 38px;

    }

    .service_inner {

        padding: 20px

    }

    .service_inner h4{

        font-size: 22px;

        line-height: 28px;

    }

    .icon-box h3, h3 {

        font-size: 26px;

        line-height: 30px;

        margin-bottom: 10px;

    }

    .footer-top h4 {

        font-size: 32px;

        line-height: 36px;

    }

    section.send_message .send_message_content{

        padding: 35px;

    }

    section.send_message {

        padding-top: 60px;

    }

    .call_part {

        margin-bottom: 40px;

    }

    .footer-top {

        padding: 130px 0 40px 0;

    }

    section.safdepar-bottom-part.soon-page .note-box h2 {

        font-size: 28px;

    }

    .step-part .step-card h5{

        font-size: 20px;

        line-height: 28px;

    }

    section.safdepar-bottom-part .note-box p, section.safdepar-bottom-part .note-box p a{

        font-size: 20px;

    }

    .note-cont-part h6 {

        font-size: 22px;

    }

    section.safdepar-bottom-part{

        padding-bottom: 40px;

    }

}



@media only screen and (max-width: 767.98px) {

    .step-part .step-card img{

        height: auto;

    }

    .main-title {

        font-size: 34px;

        line-height: 36px;

    }

    .title-part span {

        font-size: 19px;

        line-height: 22px;

    }

    .icon-box h3, h3 {

        font-size: 24px;

        line-height: 28px;

    }

    .count-box .counter {

        font-size: 26px;

        line-height: 30px;

    }

    .count-box h6 {

        font-size: 16px;

    }

    .footer-top h4 {

        font-size: 30px;

        line-height: 34px;

    }

    .link-to-pdf a, .link-to-video a, .link-to-website a{

        width: 100%;

    }

    .link-to-pdf a, .link-to-video a, .link-to-website a {

        font-size: 17px;

        padding: 12px 20px;

        line-height: 20px;

    }

    

    .link-to-pdf a::before, .link-to-video a::before, .link-to-website a::before {

        font-size: 16px;

        right: 5px;

    }

    section.safdepar-bottom-part.soon-page .note-box {

        padding: 18px 30px;

        border-left: 5px solid #d62027;

    }

    section.safdepar-bottom-part .note-box p, section.safdepar-bottom-part .note-box p a, .step-part .step-card h5, .note-cont-part .note-inner .phone-box span {

        font-size: 19px;

    }

    .step-part .step-card h5{

        line-height: 26px;

    }

    .note-cont-part h6 {

        font-size: 20px;

        line-height: 28px;

    }

    section.safdepar-bottom-part .note-box{

        margin: -70px auto 30px;

    }

    section.safdepar-sub-part{

        padding: 60px 0;

    }

    .step-part .step-card span {

        padding: 5px 15px;

        top: -18px;

    }

    section.safdepar-bottom-part{

        padding-bottom: 30px;

    }
    section.Service_part .title-part span{
       font-size:18px;
   } 
}



@media only screen and (max-width: 639.98px) {

    

}



@media only screen and (max-width: 575.98px) {

    .footer-top h4 {

        font-size: 28px;

        line-height: 32px;

        margin-bottom: 10px;

    }

    .main-title {

        font-size: 30px;

        line-height: 32px;

    }

    /* .container{

        max-width: 90%;

    } */

    .count-box {

        width: 130px;

    }

    .main-btn {

        padding: 12px 25px;

        font-size: 17px;

    }

    .count-box .counter {

        font-size: 21px;

        line-height: 25px;

    }    

    .count-box h6 {

        font-size: 15px;

    }

    .wel-img{

        padding: 0 20px;

    }

    .phone-box a {

        font-size: 15px;

        letter-spacing: 0;

    }

    .phone-box i {

        width: 40px;

        height: 40px;

        line-height: 40px;

        font-size: 21px;

    }    

    .phone-box {

        padding-left: 50px;

    }

    footer p {

        font-size: 16px;

    }

    .wel-part, section.Service_part, section.our-service-details {

        padding: 50px 0;

    }

    .icon-box h3, h3{

        font-size: 22px;

        line-height: 28px;

    }

    .link-to-pdf a::before, .link-to-video a::before, .link-to-website a::before, .link-to-pdf a, .link-to-video a, .link-to-website a{

        font-size: 16px;

    }

    section.safdepar-bottom-part.soon-page .note-box h2 {

        font-size: 24px;

    }

    section.safdepar-bottom-part.soon-page .note-box {

        padding: 15px 25px;

    }

    section.main-banner .banner-inner .banner-img img {

        height: 200px;

    }

    section.safdepar-bottom-part .note-box p, section.safdepar-bottom-part .note-box p a, .step-part .step-card h5 {

        font-size: 18px;

    }

    .step-part .step-card h5{

        line-height: 24px;

    }

    .note-cont-part .note-inner .phone-box i{

        font-size: 25px;

        line-height: 28px;

        width: 51px;

        height: 51px;

    }

    .note-cont-part .note-inner .phone-box i.fas.fa-map-marked-alt, .note-cont-part .note-inner .phone-box i.fad.fa-envelope-open-text{

        font-size: 30px;

    }

    .note-cont-part .note-inner .phone-box {

        padding: 20px 20px 20px 40px;

    }

    .safdepar-title h5 {

        font-size: 18px;

    }

    ul.arrow-list li{

        font-size: 17px;

        line-height: 22px;

    }
    
    .widgets-inner {
        flex-direction: column;
        margin: 0 20px;
        padding: 20px 20px 0;
    }
    
    .widgets-inner div {
        margin: auto auto 30px;
    }

}



@media only screen and (max-width: 479.98px) {

    .footer-top h4 {

        font-size: 24px;

        line-height: 28px;

    }

}